.article {
  position: relative;
  height: 230px;
  box-shadow: 1px 1px 5px gray;
  border-radius: 7px;
  cursor: pointer;
  .profile-img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    z-index: 2;
    top: -20px;
    right: -10px;
    box-shadow: 1px 1px 10px black;
    margin: 0 auto;
    img {
      border-radius: 50%;
      width: 60px;
      height: 60px;
      object-fit: cover;
    }
  }
  .img {
    width: 100%;
    height: 230px;
    position: relative;
    border-radius: 7px;
    z-index: 1;
    img {
      width: 100%;
      height: 100%;
      border-radius: 7px;
      object-fit: cover;
    }
    .title {
      position: absolute;
      bottom: 0;
      left: 0;
      background-color: rgba($color: #000000, $alpha: 0.7);
      width: 100%;
      padding: 10px;
      border-radius: 0 0 7px 7px;
      color: white;
      font-size: 14px;
    }
  }
}
